commit:     c594bdddfbc04c071606d0a59af10273f4660b7a
Author:     Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Fri May 30 19:04:27 2025 +0000
Commit:     Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Fri May 30 19:04:27 2025 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c594bddd

media-sound/pulseaudio-ctl: Bump to EAPI 8

Signed-off-by: Michał Górny <mgorny <AT> gentoo.org>

 media-sound/pulseaudio-ctl/pulseaudio-ctl-1.70-r1.ebuild | 16 ++++++++++++----
 1 file changed, 12 insertions(+), 4 deletions(-)

diff --git a/media-sound/pulseaudio-ctl/pulseaudio-ctl-1.70-r1.ebuild 
b/media-sound/pulseaudio-ctl/pulseaudio-ctl-1.70-r1.ebuild
index 3b02371e59e5..e95103b55cd3 100644
--- a/media-sound/pulseaudio-ctl/pulseaudio-ctl-1.70-r1.ebuild
+++ b/media-sound/pulseaudio-ctl/pulseaudio-ctl-1.70-r1.ebuild
@@ -1,11 +1,14 @@
-# Copyright 2019-2024 Gentoo Authors
+# Copyright 2019-2025 Gentoo Authors
 # Distributed under the terms of the GNU General Public License v2
 
-EAPI=7
+EAPI=8
 
 DESCRIPTION="CLI utility to control PulseAudio volume"
 HOMEPAGE="https://github.com/graysky2/pulseaudio-ctl";
-SRC_URI="https://github.com/graysky2/pulseaudio-ctl/archive/v${PV}.tar.gz -> 
${P}.tar.gz"
+SRC_URI="
+       https://github.com/graysky2/pulseaudio-ctl/archive/v${PV}.tar.gz
+               -> ${P}.tar.gz
+"
 
 LICENSE="MIT"
 SLOT="0"
@@ -13,7 +16,12 @@ KEYWORDS="~amd64 ~arm64 ~riscv ~x86"
 
 # Optional runtime deps: dbus-send for KDE OSD, notify-send for libnotify
 # in both cases they should be already present if DE supports them
-RDEPEND="|| ( media-sound/pulseaudio-daemon media-sound/pulseaudio[daemon(+)] 
)"
+RDEPEND="
+       || (
+               media-sound/pulseaudio-daemon
+               media-sound/pulseaudio[daemon(+)]
+       )
+"
 
 src_install() {
        emake install PREFIX="${EPREFIX}/usr" DESTDIR="${D}"

Reply via email to